---
group:
  name: 'Linfeng-Tang'
  description: ''
  projects:
  - name: 'evaluation-for-image-fusion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'msrs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seafusion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stdfusionnet'
    description: ''
    mirrorRelease: false
    topic: ''
  